.auto-margin {
  margin: auto;
}
@keyframes dots {
  0% {
    transform-origin: initial;
    -webkit-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -moz-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -ms-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -o-transform: translate(0, 0) scale(1.2) rotate(0deg);
    transform: translate(0, 0) scale(1.2) rotate(0deg);
  }
  10% {
    transform-origin: initial;
    -webkit-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    -moz-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    -ms-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    -o-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
  }
  20% {
    transform-origin: initial;
    -webkit-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    -moz-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    -ms-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    -o-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    transform: translate(50px, 50px) scale(1.3) rotate(0deg);
  }
  30% {
    transform-origin: initial;
    -webkit-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    -moz-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    -ms-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    -o-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    transform: translate(0px, 100px) scale(1.2) rotate(10deg);
  }
  40% {
    transform-origin: center;
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  50% {
    -webkit-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    -moz-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    -ms-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    -o-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    transform: translate(0, 0) scale(1.2) rotate(-5deg);
  }
  60% {
    -webkit-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    -moz-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    -ms-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    -o-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
  }
  70% {
    -webkit-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    -moz-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    -ms-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    -o-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
  }
  80% {
    -webkit-transform: translate(0px, 0) scale(1) rotate(0);
    -moz-transform: translate(0px, 0) scale(1) rotate(0);
    -ms-transform: translate(0px, 0) scale(1) rotate(0);
    -o-transform: translate(0px, 0) scale(1) rotate(0);
    transform: translate(0px, 0) scale(1) rotate(0);
  }
  90% {
    -webkit-transform: translate(20px, -10px) scale(1.2);
    -moz-transform: translate(20px, -10px) scale(1.2);
    -ms-transform: translate(20px, -10px) scale(1.2);
    -o-transform: translate(20px, -10px) scale(1.2);
    transform: translate(20px, -10px) scale(1.2);
  }
  100% {
    transform-origin: initial;
    -webkit-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -moz-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -ms-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -o-transform: translate(0, 0) scale(1.2) rotate(0deg);
    transform: translate(0, 0) scale(1.2) rotate(0deg);
  }
}
object.rotation {
  -webkit-animation-duration: 120s;
  animation-duration: 120s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: dots;
  animation-name: dots;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  transform-origin: 0% 0%;
  pointer-events: none;
  margin-right: -10%;
}
.icmp-page .top-section .header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 10px 0px;
  font-size: 14.26px;
  background: #fff;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-fill-mode: none;
  animation-fill-mode: none;
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .header {
    padding: 0px;
  }
}
@media only all and (min-width: 1024px) {
  .icmp-page .top-section .header {
    margin: 35px 0 100px;
  }
}
@media only all and (max-width: 1023px) {
  .icmp-page .top-section .header .content {
    padding: 20px 50px;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .header .content {
    padding: 0 20px 0px;
  }
}
.icmp-page .top-section .header .content .buttons > div {
  margin: 0 10px;
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .header .content .buttons > div {
    text-align: center;
    margin: 0 5px;
  }
}
@media only all and (max-width: 479px) {
  .icmp-page .top-section .header .content .buttons > div .number {
    display: none;
  }
}
.icmp-page .top-section .header .content .transparent-button {
  padding: 8px 16px;
  font-size: 14.26px;
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .header .content .transparent-button {
    font-size: 12px;
    padding: 8px 8px;
  }
}
@media only all and (max-width: 479px) {
  .icmp-page .top-section .header .content .transparent-button {
    padding: 8px 5px;
    font-size: 12px;
  }
  .icmp-page .top-section .header .content .transparent-button > span {
    display: none;
  }
}
@media only all and (max-width: 360px) {
  .icmp-page .top-section .header .content .transparent-button {
    padding: 8px 0;
    border: none;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .header .content .mobile-style {
    position: fixed;
    top: 0;
    padding: 15px 0;
    right: 0;
    width: 100%;
    background-color: #fff;
    z-index: 99999;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .header .content .mobile-style div {
    flex: 1;
  }
}
@media only all and (min-width: 1024px) {
  .icmp-page .top-section .dynamic-height {
    min-height: calc(100vh - 100px);
  }
}
@media only all and (max-height: 768px) {
  .icmp-page .top-section .dynamic-height {
    min-width: 0;
  }
}
.icmp-page .top-section .introduction {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e8eaeb 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%, #e8eaeb 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%, #e8eaeb 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@val1', endColorstr='@val2', GradientType=0);
  /* IE6-9 */
  position: relative;
  width: 100%;
  overflow: hidden;
}
.icmp-page .top-section .introduction .background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.icmp-page .top-section .introduction .background #Parallax img:last-child {
  transform: translate(20%, 50px);
}
@media only all and (max-width: 319px) {
  .icmp-page .top-section .introduction .background #Parallax {
    display: none;
  }
}
.icmp-page .top-section .introduction .background > img {
  position: absolute;
  right: 15%;
  top: 0;
  max-height: 100%;
  pointer-events: none;
  z-index: 1;
}
@media only all and (min-width: 1024px) {
  .icmp-page .top-section .introduction .background > img {
    width: 430px;
    top: 70px;
    right: 10%;
  }
}
@media only all and (min-width: 1366px) {
  .icmp-page .top-section .introduction .background > img {
    width: 530px;
    top: 70px;
    right: 10%;
  }
}
@media only all and (max-width: 1023px) {
  .icmp-page .top-section .introduction .background > img {
    width: 350px;
    top: 70px;
    right: 10%;
  }
}
@media only all and (max-height: 768px) {
  .icmp-page .top-section .introduction .background > img {
    width: auto;
    height: 75%;
    top: 70px;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .introduction .background > img {
    display: none;
  }
}
@media only all and (max-width: 479px) {
  .icmp-page .top-section .introduction .background > img {
    display: none;
  }
}
.icmp-page .top-section .introduction .container {
  z-index: 1;
  pointer-events: none;
}
@media only all and (max-width: 1023px) {
  .icmp-page .top-section .introduction .container {
    padding: 0 20px;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .introduction .container {
    text-align: center;
  }
}
@media only all and (min-width: 1024px) {
  .icmp-page .top-section .introduction .container .content {
    margin-top: 75px;
  }
}
.icmp-page .top-section .introduction .container .content .title {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  font-size: 42px;
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .introduction .container .content .title {
    width: 100%;
    font-size: 34px;
  }
}
.icmp-page .top-section .introduction .container .content .title strong {
  font-family: "OpenSans-Semibold", sans-serif;
}
.icmp-page .top-section .introduction .container .content .subtitle {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 60%;
  margin-top: 25px;
}
@media only all and (max-width: 1023px), only all and (max-height: 768px) {
  .icmp-page .top-section .introduction .container .content .subtitle {
    width: 100%;
    margin-top: 17px;
  }
}
.icmp-page .top-section .introduction .container .content ul.list {
  text-align: left;
  margin-top: 30px;
}
.icmp-page .top-section .introduction .container .content ul.list li {
  line-height: 35px;
}
.icmp-page .top-section .introduction .container .content ul.list li:before {
  margin-right: 10px;
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .introduction .container .content ul.list {
    width: 300px;
    margin: 30px auto;
  }
}
@media only all and (max-width: 479px) {
  .icmp-page .top-section .introduction .container .content ul.list {
    width: 100%;
  }
}
.icmp-page .top-section .introduction .container .content button.primary {
  padding: 15px 20px;
  margin: 25px 0;
  font-size: 15px;
  pointer-events: all;
  z-index: 1;
  position: relative;
}
.icmp-page .top-section .introduction .container .content .buttons {
  width: 510px;
  margin-top: 40px;
}
@media only all and (max-width: 1023px) {
  .icmp-page .top-section .introduction .container .content .buttons {
    width: 600px;
    margin: 20px auto 0;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .introduction .container .content .buttons {
    width: 440px;
    margin-top: 20px;
  }
}
@media only all and (max-width: 479px) {
  .icmp-page .top-section .introduction .container .content .buttons {
    width: 300px;
  }
}
@media only all and (max-width: 319px) {
  .icmp-page .top-section .introduction .container .content .buttons {
    width: 140px;
  }
}
.icmp-page .top-section .introduction .container .content .buttons > a > div {
  background-color: #848387;
  height: 105px;
  width: 157px;
  color: #fff;
  margin-top: 10px;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  transition: 0.4s;
}
.icmp-page .top-section .introduction .container .content .buttons > a > div i {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  transition: 0.4s;
}
@media only all and (max-width: 1023px) {
  .icmp-page .top-section .introduction .container .content .buttons > a > div {
    width: 110px;
    height: 95px;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .top-section .introduction .container .content .buttons > a > div {
    width: 135px;
    height: 95px;
  }
}
@media only all and (max-width: 479px) {
  .icmp-page .top-section .introduction .container .content .buttons > a > div {
    width: 140px;
    height: 95px;
  }
}
.icmp-page .top-section .introduction .container .content .buttons > a:not(:last-child) > div {
  margin-right: 10px;
}
.icmp-page .top-section .introduction .container .content .buttons i {
  font-size: 26px;
}
.icmp-page .top-section .introduction object {
  position: absolute;
  bottom: 0;
}
.icmp-page .general-section {
  padding: 50px 0;
  text-align: center;
}
@media only all and (max-width: 1023px) {
  .icmp-page .general-section {
    padding: 20px;
  }
}
.icmp-page .general-section .subtitle {
  margin-top: 40px;
  margin-bottom: 60px;
}
@media only all and (max-width: 1023px) {
  .icmp-page .general-section .subtitle {
    margin-top: 20px;
    margin-bottom: 30px;
  }
}
.icmp-page .general-section button {
  line-height: 40px;
  font-size: 15px;
  padding: 0 22px;
  font-family: "OpenSans-Semibold", sans-serif;
  text-transform: uppercase;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
  border: 2px solid transparent;
}
.icmp-page .general-section button.transparent-button {
  margin-left: 5px;
}
@media only all and (min-width: 1024px) {
  .icmp-page .types-container {
    width: 960px;
  }
}
@media only all and (min-width: 1366px) {
  .icmp-page .types-container {
    width: 1300px;
  }
}
@media only all and (max-width: 1023px) {
  .icmp-page .types-container {
    width: 720px;
    margin-top: 20px;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .types-container {
    width: 460px;
  }
}
@media only all and (max-width: 479px) {
  .icmp-page .types-container {
    width: 300px;
  }
}
@media only all and (max-width: 319px) {
  .icmp-page .types-container {
    width: 100%;
  }
}
.icmp-page .types-container .types > div {
  background: #fff;
  border: 1px solid rgba(103, 102, 107, 0.3);
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 5px 10px;
  overflow: hidden;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
}
.icmp-page .types-container .types > div:hover {
  box-shadow: inset 0 0 0 2px #80bde7;
}
.icmp-page .types-container .types > div img {
  height: 100%;
  object-fit: cover;
}
@media only all and (min-width: 1024px) {
  .icmp-page .types-container .types > div {
    width: 230px;
    height: 130px;
  }
}
@media only all and (min-width: 1366px) {
  .icmp-page .types-container .types > div {
    width: 315px;
    height: 150px;
  }
}
@media only all and (max-width: 1023px) {
  .icmp-page .types-container .types > div {
    width: 170px;
    height: 95px;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .types-container .types > div {
    width: 220px;
    height: 110px;
  }
}
@media only all and (max-width: 479px) {
  .icmp-page .types-container .types > div {
    width: 280px;
    height: 95px;
  }
}
@media only all and (max-width: 319px) {
  .icmp-page .types-container .types > div {
    width: 90%;
  }
}
@media only all and (max-width: 1023px) {
  .icmp-page .benefits {
    padding: 20px;
  }
}
.icmp-page .benefits .subtitle {
  margin-top: 40px;
  margin-bottom: 60px;
}
.icmp-page .benefits .types-container .types > div {
  height: auto;
  background-color: #f1f1f1;
  border: none;
}
.icmp-page .benefits .types-container .types > div > div:first-child {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.icmp-page .benefits .types-container .types > div:hover {
  background-color: #fff;
}
.icmp-page .benefits .types-container .types img {
  height: 120px;
}
.icmp-page .benefits .types-container .types .type-title {
  font-size: 13px;
  font-family: "OpenSans-Semibold", sans-serif;
  text-align: center;
  text-transform: uppercase;
  margin: 20px auto;
}
.icmp-page .benefits .types-container .types .type-detail {
  font-size: 13px;
  padding: 0 30px;
}
@media only all and (max-width: 1023px) {
  .icmp-page .benefits .types-container .types .type-detail {
    padding: 0 0;
  }
}
.icmp-page .benefits .btn {
  margin-top: 30px;
}
.icmp-page .new-or-switch {
  background-color: #f1f1f1;
}
.icmp-page .new-or-switch .subtitle {
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
}
.icmp-page .new-or-switch .content > .flex-row > .flex-1 {
  text-align: left;
}
.icmp-page .new-or-switch .content > .flex-row > .flex-1 .title {
  font-size: 20px;
  font-family: "Open Sans", sans-serif !important;
}
.icmp-page .new-or-switch .content > .flex-row > .flex-1 .text {
  font-size: 13px;
  margin: 20px 0 30px;
  width: 200px;
}
@media only all and (max-width: 1023px) {
  .icmp-page .new-or-switch .content > .flex-row > .flex-1 .text {
    width: auto;
  }
}
@media only all and (max-width: 1023px) {
  .icmp-page .new-or-switch .content > .flex-row > .flex-1 .flex-align-self-start {
    align-self: center;
  }
}
@media only all and (max-width: 1023px) {
  .icmp-page .new-or-switch .content > .flex-row > .flex-1 .flex-align-start {
    align-items: center;
  }
}
.icmp-page .new-or-switch .content > .flex-row > .flex-1 img {
  padding: 0 30px 0 0;
  height: 185px;
  width: auto;
}
@media only all and (max-width: 1023px) {
  .icmp-page .new-or-switch .content > .flex-row > .flex-1 img {
    margin-bottom: 20px;
    padding: 0;
  }
}
.icmp-page .new-or-switch .content > .flex-row > .flex-1.left {
  padding: 30px 40px 30px 0;
}
.icmp-page .new-or-switch .content > .flex-row > .flex-1.right {
  padding: 30px 0 30px 40px;
}
.icmp-page .new-or-switch .content > .flex-row > .flex-1.right .btn {
  background-color: #a2cc68;
  border-color: #a2cc68;
}
.icmp-page .new-or-switch .content > .flex-row > .flex-1.right .btn:hover {
  background-color: #fff;
  color: #81c494;
}
@media only all and (max-width: 1023px) {
  .icmp-page .new-or-switch .content > .flex-row > .flex-1 {
    align-items: center;
    text-align: center;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .new-or-switch .content > .flex-row > .flex-1 {
    padding: 30px 0 !important;
  }
}
.icmp-page .terminals {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+24,e0e1e2+100 */
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 24%, #e0e1e2 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 24%, #e0e1e2 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 24%, #e0e1e2 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e1e2', GradientType=0);
  /* IE6-9 */
  overflow: hidden;
  text-align: center;
  padding-bottom: 100px;
  position: relative;
}
.icmp-page .terminals .dots {
  position: absolute;
  bottom: -30%;
  left: 0;
  width: 150%;
  height: 100%;
  overflow: hidden;
  pointer-events: none;
}
.icmp-page .terminals .dots img {
  pointer-events: none;
  width: 100%;
  height: 100%;
}
.icmp-page .terminals .subtitle {
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 85px;
}
.icmp-page .terminals .columns {
  margin-top: 50px;
}
.icmp-page .terminals .columns > div {
  padding: 25px 0;
  border: 1px solid #ddd;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
  z-index: 0;
  background: #fff;
  box-shadow: 0 0 10px #eeeeee;
  -webkit-transition: transform 0.2s ease;
  -moz-transition: transform 0.2s ease;
  transition: transform 0.2s ease;
  transform: scale(0.9);
  zoom: 134%;
}
.icmp-page .terminals .columns > div:hover {
  z-index: 1;
  box-shadow: 0 0 6px 2px #ececec;
}
.icmp-page .terminals .columns > div:hover .image-container .badge {
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.icmp-page .terminals .columns > div:hover ~ .center {
  transform: scale(0.9);
  z-index: 0;
  box-shadow: none;
}
.icmp-page .terminals .columns > div:hover ~ .center .image-container .badge {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
.icmp-page .terminals .columns > div .type {
  font-family: "OpenSans-Semibold", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}
.icmp-page .terminals .columns > div .model {
  margin-top: 10px;
  font-size: 11px;
}
.icmp-page .terminals .columns > div .image-container {
  width: 100%;
  overflow: hidden;
  background-color: #fff;
  position: relative;
}
.icmp-page .terminals .columns > div .image-container img:first-child {
  width: 100%;
  vertical-align: bottom;
}
.icmp-page .terminals .columns > div .image-container .badge {
  position: absolute;
  right: 5%;
  top: 0;
  width: 35%;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  transition: 0.4s;
  background: none;
  height: auto;
}
.icmp-page .terminals .columns > div .details {
  padding: 30px 0;
  font-size: 11.5px;
  line-height: 26px;
  background: #f2f2f3;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f2f2f3 0%, #ffffff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f2f2f3 0%, #ffffff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f2f2f3 0%, #ffffff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@val1', endColorstr='@val2', GradientType=0);
  /* IE6-9 */
}
.icmp-page .terminals .columns > div .button {
  font-family: "OpenSans-Semibold", sans-serif;
  font-size: 13px;
}
@media only all and (max-width: 767px) {
  .icmp-page .terminals .columns > div {
    -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    transform: scale(1) !important;
    margin: 10px 0 !important;
  }
}
@media only all and (max-width: 479px) {
  .icmp-page .terminals .columns > div {
    -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    transform: scale(1) !important;
    margin: 10px 0 !important;
  }
}
.icmp-page .terminals .columns .left {
  order: 1;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
  margin-right: -2%;
}
.icmp-page .terminals .columns .left:hover {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.icmp-page .terminals .columns .left .type {
  color: #81c494;
}
.icmp-page .terminals .columns .left .button {
  background-color: #81c494;
}
.icmp-page .terminals .columns .left .button:hover {
  background-color: #fff;
  color: #81c494;
  box-shadow: 0 0 0 1px #81c494;
}
.icmp-page .terminals .columns .center {
  transform: scale(1);
  z-index: 1;
  order: 2;
  box-shadow: 0 0 6px 2px #ececec;
}
.icmp-page .terminals .columns .center .image-container .badge {
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.icmp-page .terminals .columns .center .type {
  color: #70c0c8;
}
.icmp-page .terminals .columns .center .button {
  background-color: #70c0c8;
}
.icmp-page .terminals .columns .center .button:hover {
  background-color: #fff;
  color: #70c0c8;
  box-shadow: 0 0 0 1px #70c0c8;
}
.icmp-page .terminals .columns .right {
  order: 3;
  margin-left: -2%;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.icmp-page .terminals .columns .right:hover {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.icmp-page .terminals .columns .right .type {
  color: #ffb300;
}
.icmp-page .terminals .columns .right .button {
  background-color: #ffb300;
}
.icmp-page .terminals .columns .right .button:hover {
  background-color: #fff;
  color: #ffb300;
  box-shadow: 0 0 0 1px #ffb300;
}
.icmp-page .online-or-phone {
  background-color: #ffffff;
}
.icmp-page .online-or-phone .content > .flex-row > .flex-1 img {
  height: 185px;
  width: auto;
}
.icmp-page .online-or-phone .left .btn {
  background-color: #80bbe6;
}
.icmp-page .online-or-phone .left .btn:hover {
  background-color: #fff;
  color: #80bbe6;
  box-shadow: 0 0 0 1px #80bbe6;
}
.icmp-page .customers-slider {
  background-color: #f1f1f1;
  padding: 35px 0 55px;
  position: relative;
  z-index: 0;
}
.icmp-page .customers-slider .title {
  margin-bottom: 30px;
  font-size: 34px;
}
.icmp-page .customers-slider a.icon i {
  font-size: 32px;
  margin: 0 50px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
@media only all and (max-width: 767px) {
  .icmp-page .customers-slider a.icon i {
    margin: 0 10px;
  }
}
.icmp-page .customers-slider a.icon i svg {
  width: 32px;
}
.icmp-page .customers-slider a.icon i svg .arrow {
  fill: #f98f1d;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  transition: 0.4s;
}
.icmp-page .customers-slider a.icon i svg .border {
  fill: none;
  stroke: #f98f1d;
  stroke-miterlimit: 10;
  stroke-width: 0.67px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  transition: 0.4s;
}
.icmp-page .customers-slider a.icon:hover i svg .arrow {
  fill: #444;
}
.icmp-page .customers-slider a.icon:hover i svg .border {
  stroke: #444;
}
@media only all and (max-width: 1023px) {
  .icmp-page .customers-slider img {
    width: 100%;
  }
}
.icmp-page .carousel .slides {
  width: 100%;
  height: 100px;
  position: relative;
  overflow: hidden;
}
.icmp-page .carousel .slides ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 10000px;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.icmp-page .carousel .slides ul li {
  height: 100%;
  overflow: hidden;
  margin: 0 10px;
  float: left;
}
.icmp-page .carousel .slides ul li img {
  width: initial;
  height: 100%;
  -webkit-filter: grayscale(1);
  -webkit-filter: grayscale(100%);
  filter: gray;
  filter: grayscale(100%);
  filter: url(../img/desaturate.svg#greyscale);
}
.icmp-page .carousel .slides ul li:hover {
  cursor: pointer;
  transform: scale(1.1);
}
.icmp-page .carousel .slides ul li:hover img {
  filter: none;
}
.icmp-page .testimonials {
  padding: 40px 0 75px;
  background-image: url("../img/testimonial-bg.jpg");
  background-position: 0px 20%;
  background-repeat: no-repeat;
  background-size: cover;
  color: #717076;
  height: 380px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
@media only all and (max-width: 1023px) {
  .icmp-page .testimonials {
    padding: 20px;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .testimonials {
    height: 560px;
    background-position: 100% 20%;
    justify-content: flex-end;
  }
}
.icmp-page .testimonials .content > div {
  background-image: url("../img/testimonial-container.svg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  padding: 30px;
  width: 50%;
  font-size: 22px;
  box-sizing: border-box;
  position: relative;
}
@media only all and (max-width: 767px) {
  .icmp-page .testimonials .content > div {
    width: 100%;
    padding: 20px;
    font-size: 18px;
  }
}
.icmp-page .call-us {
  padding-bottom: 0;
  overflow: hidden;
}
.icmp-page .call-us .title {
  font-size: 34px;
}
.icmp-page .call-us img {
  vertical-align: bottom;
}
.icmp-page .footer-menu {
  padding: 25px 0 0;
  background-image: url("../img/footer-menu-bg.jpg");
  background-repeat: repeat-x;
  color: #fff;
  height: 280px;
  box-sizing: border-box;
  font-size: 10px;
}
@media only all and (max-width: 1023px) {
  .icmp-page .footer-menu {
    padding: 20px;
  }
}
.icmp-page .footer-menu a {
  color: #fff;
  margin-bottom: 10px;
  margin-right: 10px;
  display: inline-block;
}
.icmp-page .footer-menu a:hover {
  color: #80bde7;
}
.icmp-page .footer-menu .subscribe-form {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  height: 40px;
}
@media only all and (max-width: 767px) {
}
.icmp-page .footer-menu .subscribe-form input {
  padding: 0 15px;
  font-size: 17px;
  line-height: 40px;
  float: left;
  border-radius: 5px 0 0 5px;
  margin: 0;
  width: 185px;
}
@media only all and (max-width: 767px) {
  .icmp-page .footer-menu .subscribe-form input {
    font-size: 14px;
  }
}
@media only all and (max-width: 479px) {
  .icmp-page .footer-menu .subscribe-form input {
    font-size: 11px;
  }
}
.icmp-page .footer-menu .subscribe-form button {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  padding: 0 10px;
  font-size: 15px;
  line-height: 40px;
  margin: 0;
}
@media only all and (max-width: 479px) {
  .icmp-page .footer-menu .subscribe-form button {
    font-size: 12px;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page .footer-menu .links {
    margin-top: 20px;
  }
}
.icmp-page .footer-menu .copyright {
  margin-left: 50px;
}
@media only all and (max-width: 767px) {
  .icmp-page .footer-menu .copyright {
    margin: 0;
    display: block;
  }
}
.icmp-page footer {
  background: #444;
  width: 100%;
  color: #fff;
  font-size: 12px;
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
@media only all and (max-width: 1023px) {
  .icmp-page footer {
    padding: 20px;
  }
}
@media only all and (max-width: 1023px) {
  .icmp-page footer {
    padding: 0;
  }
}
@media only all and (min-width: 1366px) {
  .icmp-page footer {
    font-size: 15.6px;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page footer {
    text-align: center;
  }
}
.icmp-page footer .content {
  width: 70%;
  margin: 0 auto;
}
@media screen and (max-width: 1023px) {
  .icmp-page footer .content {
    width: 100%;
    padding: 0 50px;
  }
}
@media only all and (max-width: 767px) {
  .icmp-page footer .content {
    padding: 0;
  }
}
.icmp-page footer.fixed-to-bottom {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
}
.icmp-page footer .transparent-button {
  display: block;
  font-size: 12px;
  height: 30px;
  margin: 11px 0;
  padding: 4px 18px;
  border-width: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
@media only all and (min-width: 1366px) {
  .icmp-page footer .transparent-button {
    font-size: 14px;
  }
}
.icmp-page footer .livechat {
  background-image: url(../img/livechat.svg);
  width: 115px;
  height: 52px;
  color: #444;
  font-size: 14px;
  text-align: center;
  line-height: 49px;
  margin-left: 10px;
  margin-top: 2px;
  background-position: 2px 2px;
  display: none;
}
.icmp-page footer .livechat:hover i {
  color: #fff;
}
.icmp-page footer .livechat:hover span {
  color: #80bde7;
}
.icmp-page footer .main-content {
  z-index: 1;
  position: absolute;
  background-color: #444;
  top: 10px;
  left: 0;
  width: 100%;
  -webkit-transition: all 1s cubic-bezier(0.81, 0.02, 0, 0.98);
  -moz-transition: all 1s cubic-bezier(0.81, 0.02, 0, 0.98);
  transition: all 1s cubic-bezier(0.81, 0.02, 0, 0.98);
}
.icmp-page footer .main-content.show {
  top: -52px;
}
.icmp-page footer .footer-price-container {
  height: 85px;
  width: 100%;
  background: #ebeaea;
  border-top: 1px solid #d2d2d2;
  position: absolute;
  bottom: -100px;
  left: 0;
  color: #717076;
  box-shadow: 0 0 8px 0 #ebeaea;
  font-size: 13px;
  -webkit-transition: all 1s cubic-bezier(0.81, 0.02, 0, 0.98);
  -moz-transition: all 1s cubic-bezier(0.81, 0.02, 0, 0.98);
  transition: all 1s cubic-bezier(0.81, 0.02, 0, 0.98);
}
.icmp-page footer .footer-price-container.show {
  bottom: 0px;
}
.icmp-page footer .footer-price-container .content {
  padding: 0 5%;
}
.icmp-page footer .footer-price-container .from {
  font-family: "OpenSans-Semibold", sans-serif;
}
.icmp-page footer .footer-price-container .price {
  font-size: 42px;
  line-height: 42px;
  margin-right: 10px;
  font-family: "OpenSans-Semibold", sans-serif;
}
.icmp-page footer .footer-price-container .button {
  color: #59565d;
  border: 1px solid #80d599;
  text-transform: uppercase;
  font-size: 15px;
  margin-left: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.icmp-page footer .footer-price-container .button:hover,
.icmp-page footer .footer-price-container .button.active {
  background-color: #80d599;
  color: #fff;
}
.icmp-page footer .footer-buy-now-container {
  background-color: #444;
  width: 100%;
  position: absolute;
  bottom: -100px;
  left: 0;
  color: #fff;
  font-size: 23px;
  height: 58px;
  -webkit-transition: all 1s cubic-bezier(0.81, 0.02, 0, 0.98);
  -moz-transition: all 1s cubic-bezier(0.81, 0.02, 0, 0.98);
  transition: all 1s cubic-bezier(0.81, 0.02, 0, 0.98);
}
.icmp-page footer .footer-buy-now-container.show {
  bottom: 0px;
}
.icmp-page footer .footer-buy-now-container .type {
  font-family: OpenSansLight, sans-serif;
}
.icmp-page footer .footer-buy-now-container .price {
  margin-left: 10px;
  font-family: OpenSansBold, sans-serif;
}
.icmp-page footer .footer-buy-now-container .button {
  color: #444;
  background-color: #81c494;
  text-transform: uppercase;
  font-size: 15px;
  margin: 0px 20px;
  padding: 10px 35px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.icmp-page footer .footer-buy-now-container .button:hover,
.icmp-page footer .footer-buy-now-container .button.active {
  background-color: #80d599;
  color: #fff;
}
.icmp-page .contact-form {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #ecedee 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%, #ecedee 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%, #ecedee 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@val1', endColorstr='@val2', GradientType=0);
  /* IE6-9 */
  padding-bottom: 120px;
}
@media only all and (max-width: 767px) {
  .icmp-page .contact-form .content {
    padding: 20px;
  }
}
.icmp-page .contact-form .subtitle {
  margin: 25px 0 40px;
  max-width: 475px;
}
.icmp-page .contact-form .button {
  padding: 10px 50px;
  font-size: 15px;
  font-family: "OpenSans-Semibold", sans-serif;
}
.icmp-page .call-us-sidebar {
  padding: 20px;
  background: #fff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  box-shadow: 0 0 1px 1px #d4d4d4;
  margin-left: 40px;
  margin-top: 180px;
}
@media only all and (max-width: 767px) {
  .icmp-page .call-us-sidebar {
    margin: 20px 0;
  }
}
.icmp-page .call-us-sidebar .title {
  font-size: 36px;
}
.icmp-page .call-us-sidebar .unit {
  margin-top: 15px;
}
.icmp-page .call-us-sidebar .unit .name {
  font-size: 17px;
  font-family: "Open Sans", sans-serif;
}
.icmp-page .call-us-sidebar .unit .number {
  font-size: 32px;
  font-family: OpenSansBold, sans-serif;
}
@keyframes dots {
  0% {
    transform-origin: initial;
    -webkit-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -moz-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -ms-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -o-transform: translate(0, 0) scale(1.2) rotate(0deg);
    transform: translate(0, 0) scale(1.2) rotate(0deg);
  }
  10% {
    transform-origin: initial;
    -webkit-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    -moz-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    -ms-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    -o-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
  }
  20% {
    transform-origin: initial;
    -webkit-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    -moz-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    -ms-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    -o-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    transform: translate(50px, 50px) scale(1.3) rotate(0deg);
  }
  30% {
    transform-origin: initial;
    -webkit-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    -moz-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    -ms-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    -o-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    transform: translate(0px, 100px) scale(1.2) rotate(10deg);
  }
  40% {
    transform-origin: center;
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  50% {
    -webkit-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    -moz-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    -ms-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    -o-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    transform: translate(0, 0) scale(1.2) rotate(-5deg);
  }
  60% {
    -webkit-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    -moz-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    -ms-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    -o-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
  }
  70% {
    -webkit-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    -moz-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    -ms-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    -o-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
  }
  80% {
    -webkit-transform: translate(0px, 0) scale(1) rotate(0);
    -moz-transform: translate(0px, 0) scale(1) rotate(0);
    -ms-transform: translate(0px, 0) scale(1) rotate(0);
    -o-transform: translate(0px, 0) scale(1) rotate(0);
    transform: translate(0px, 0) scale(1) rotate(0);
  }
  90% {
    -webkit-transform: translate(20px, -10px) scale(1.2);
    -moz-transform: translate(20px, -10px) scale(1.2);
    -ms-transform: translate(20px, -10px) scale(1.2);
    -o-transform: translate(20px, -10px) scale(1.2);
    transform: translate(20px, -10px) scale(1.2);
  }
  100% {
    transform-origin: initial;
    -webkit-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -moz-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -ms-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -o-transform: translate(0, 0) scale(1.2) rotate(0deg);
    transform: translate(0, 0) scale(1.2) rotate(0deg);
  }
}
.icmp-page object.rotation {
  -webkit-animation-duration: 120s;
  animation-duration: 120s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: dots;
  animation-name: dots;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  transform-origin: 0% 0%;
  pointer-events: none;
  margin-right: -10%;
}
.icmp-page .cssload-wrap {
  text-align: center;
  line-height: 400px;
}
.icmp-page .cssload-container {
  display: inline-block;
}
.icmp-page .cssload-dots {
  display: inline-block;
  position: relative;
}
.icmp-page .cssload-dots:not(:last-child) {
  margin-right: 9px;
}
.icmp-page .cssload-dots:before,
.icmp-page .cssload-dots:after {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  position: absolute;
}
.icmp-page .cssload-dots:nth-child(1):before {
  transform: translateY(-200%);
  -o-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
  -moz-transform: translateY(-200%);
  animation: cssload-animBefore 1.15s linear infinite;
  -o-animation: cssload-animBefore 1.15s linear infinite;
  -ms-animation: cssload-animBefore 1.15s linear infinite;
  -webkit-animation: cssload-animBefore 1.15s linear infinite;
  -moz-animation: cssload-animBefore 1.15s linear infinite;
  animation-delay: -1.04s;
  -o-animation-delay: -1.04s;
  -ms-animation-delay: -1.04s;
  -webkit-animation-delay: -1.04s;
  -moz-animation-delay: -1.04s;
  background-color: #ff0000;
}
.icmp-page .cssload-dots:nth-child(1):after {
  transform: translateY(200%);
  -o-transform: translateY(200%);
  -ms-transform: translateY(200%);
  -webkit-transform: translateY(200%);
  -moz-transform: translateY(200%);
  animation: cssload-animAfter 1.15s linear infinite;
  -o-animation: cssload-animAfter 1.15s linear infinite;
  -ms-animation: cssload-animAfter 1.15s linear infinite;
  -webkit-animation: cssload-animAfter 1.15s linear infinite;
  -moz-animation: cssload-animAfter 1.15s linear infinite;
  animation-delay: -1.04s;
  -o-animation-delay: -1.04s;
  -ms-animation-delay: -1.04s;
  -webkit-animation-delay: -1.04s;
  -moz-animation-delay: -1.04s;
  background-color: #777777;
}
.icmp-page .cssload-dots:nth-child(2):before {
  transform: translateY(-200%);
  -o-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
  -moz-transform: translateY(-200%);
  animation: cssload-animBefore 1.15s linear infinite;
  -o-animation: cssload-animBefore 1.15s linear infinite;
  -ms-animation: cssload-animBefore 1.15s linear infinite;
  -webkit-animation: cssload-animBefore 1.15s linear infinite;
  -moz-animation: cssload-animBefore 1.15s linear infinite;
  animation-delay: -2.07s;
  -o-animation-delay: -2.07s;
  -ms-animation-delay: -2.07s;
  -webkit-animation-delay: -2.07s;
  -moz-animation-delay: -2.07s;
  background-color: #ff0000;
}
.icmp-page .cssload-dots:nth-child(2):after {
  transform: translateY(200%);
  -o-transform: translateY(200%);
  -ms-transform: translateY(200%);
  -webkit-transform: translateY(200%);
  -moz-transform: translateY(200%);
  animation: cssload-animAfter 1.15s linear infinite;
  -o-animation: cssload-animAfter 1.15s linear infinite;
  -ms-animation: cssload-animAfter 1.15s linear infinite;
  -webkit-animation: cssload-animAfter 1.15s linear infinite;
  -moz-animation: cssload-animAfter 1.15s linear infinite;
  animation-delay: -2.07s;
  -o-animation-delay: -2.07s;
  -ms-animation-delay: -2.07s;
  -webkit-animation-delay: -2.07s;
  -moz-animation-delay: -2.07s;
  background-color: #777777;
}
.icmp-page .cssload-dots:nth-child(3):before {
  transform: translateY(-200%);
  -o-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
  -moz-transform: translateY(-200%);
  animation: cssload-animBefore 1.15s linear infinite;
  -o-animation: cssload-animBefore 1.15s linear infinite;
  -ms-animation: cssload-animBefore 1.15s linear infinite;
  -webkit-animation: cssload-animBefore 1.15s linear infinite;
  -moz-animation: cssload-animBefore 1.15s linear infinite;
  animation-delay: -3.11s;
  -o-animation-delay: -3.11s;
  -ms-animation-delay: -3.11s;
  -webkit-animation-delay: -3.11s;
  -moz-animation-delay: -3.11s;
  background-color: #ff0000;
}
.icmp-page .cssload-dots:nth-child(3):after {
  transform: translateY(200%);
  -o-transform: translateY(200%);
  -ms-transform: translateY(200%);
  -webkit-transform: translateY(200%);
  -moz-transform: translateY(200%);
  animation: cssload-animAfter 1.15s linear infinite;
  -o-animation: cssload-animAfter 1.15s linear infinite;
  -ms-animation: cssload-animAfter 1.15s linear infinite;
  -webkit-animation: cssload-animAfter 1.15s linear infinite;
  -moz-animation: cssload-animAfter 1.15s linear infinite;
  animation-delay: -3.11s;
  -o-animation-delay: -3.11s;
  -ms-animation-delay: -3.11s;
  -webkit-animation-delay: -3.11s;
  -moz-animation-delay: -3.11s;
  background-color: #777777;
}
.icmp-page .cssload-dots:nth-child(4):before {
  transform: translateY(-200%);
  -o-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
  -moz-transform: translateY(-200%);
  animation: cssload-animBefore 1.15s linear infinite;
  -o-animation: cssload-animBefore 1.15s linear infinite;
  -ms-animation: cssload-animBefore 1.15s linear infinite;
  -webkit-animation: cssload-animBefore 1.15s linear infinite;
  -moz-animation: cssload-animBefore 1.15s linear infinite;
  animation-delay: -4.14s;
  -o-animation-delay: -4.14s;
  -ms-animation-delay: -4.14s;
  -webkit-animation-delay: -4.14s;
  -moz-animation-delay: -4.14s;
  background-color: #ff0000;
}
.icmp-page .cssload-dots:nth-child(4):after {
  transform: translateY(200%);
  -o-transform: translateY(200%);
  -ms-transform: translateY(200%);
  -webkit-transform: translateY(200%);
  -moz-transform: translateY(200%);
  animation: cssload-animAfter 1.15s linear infinite;
  -o-animation: cssload-animAfter 1.15s linear infinite;
  -ms-animation: cssload-animAfter 1.15s linear infinite;
  -webkit-animation: cssload-animAfter 1.15s linear infinite;
  -moz-animation: cssload-animAfter 1.15s linear infinite;
  animation-delay: -4.14s;
  -o-animation-delay: -4.14s;
  -ms-animation-delay: -4.14s;
  -webkit-animation-delay: -4.14s;
  -moz-animation-delay: -4.14s;
  background-color: #777777;
}
.icmp-page .cssload-dots:nth-child(5):before {
  transform: translateY(-200%);
  -o-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
  -moz-transform: translateY(-200%);
  animation: cssload-animBefore 1.15s linear infinite;
  -o-animation: cssload-animBefore 1.15s linear infinite;
  -ms-animation: cssload-animBefore 1.15s linear infinite;
  -webkit-animation: cssload-animBefore 1.15s linear infinite;
  -moz-animation: cssload-animBefore 1.15s linear infinite;
  animation-delay: -5.18s;
  -o-animation-delay: -5.18s;
  -ms-animation-delay: -5.18s;
  -webkit-animation-delay: -5.18s;
  -moz-animation-delay: -5.18s;
  background-color: #ff0000;
}
.icmp-page .cssload-dots:nth-child(5):after {
  transform: translateY(200%);
  -o-transform: translateY(200%);
  -ms-transform: translateY(200%);
  -webkit-transform: translateY(200%);
  -moz-transform: translateY(200%);
  animation: cssload-animAfter 1.15s linear infinite;
  -o-animation: cssload-animAfter 1.15s linear infinite;
  -ms-animation: cssload-animAfter 1.15s linear infinite;
  -webkit-animation: cssload-animAfter 1.15s linear infinite;
  -moz-animation: cssload-animAfter 1.15s linear infinite;
  animation-delay: -5.18s;
  -o-animation-delay: -5.18s;
  -ms-animation-delay: -5.18s;
  -webkit-animation-delay: -5.18s;
  -moz-animation-delay: -5.18s;
  background-color: #777777;
}
.icmp-page .cssload-dots:nth-child(6):before {
  transform: translateY(-200%);
  -o-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
  -moz-transform: translateY(-200%);
  animation: cssload-animBefore 1.15s linear infinite;
  -o-animation: cssload-animBefore 1.15s linear infinite;
  -ms-animation: cssload-animBefore 1.15s linear infinite;
  -webkit-animation: cssload-animBefore 1.15s linear infinite;
  -moz-animation: cssload-animBefore 1.15s linear infinite;
  animation-delay: -6.21s;
  -o-animation-delay: -6.21s;
  -ms-animation-delay: -6.21s;
  -webkit-animation-delay: -6.21s;
  -moz-animation-delay: -6.21s;
  background-color: #ff0000;
}
.icmp-page .cssload-dots:nth-child(6):after {
  transform: translateY(200%);
  -o-transform: translateY(200%);
  -ms-transform: translateY(200%);
  -webkit-transform: translateY(200%);
  -moz-transform: translateY(200%);
  animation: cssload-animAfter 1.15s linear infinite;
  -o-animation: cssload-animAfter 1.15s linear infinite;
  -ms-animation: cssload-animAfter 1.15s linear infinite;
  -webkit-animation: cssload-animAfter 1.15s linear infinite;
  -moz-animation: cssload-animAfter 1.15s linear infinite;
  animation-delay: -6.21s;
  -o-animation-delay: -6.21s;
  -ms-animation-delay: -6.21s;
  -webkit-animation-delay: -6.21s;
  -moz-animation-delay: -6.21s;
  background-color: #777777;
}
.icmp-page .cssload-dots:nth-child(7):before {
  transform: translateY(-200%);
  -o-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
  -moz-transform: translateY(-200%);
  animation: cssload-animBefore 1.15s linear infinite;
  -o-animation: cssload-animBefore 1.15s linear infinite;
  -ms-animation: cssload-animBefore 1.15s linear infinite;
  -webkit-animation: cssload-animBefore 1.15s linear infinite;
  -moz-animation: cssload-animBefore 1.15s linear infinite;
  animation-delay: -7.25s;
  -o-animation-delay: -7.25s;
  -ms-animation-delay: -7.25s;
  -webkit-animation-delay: -7.25s;
  -moz-animation-delay: -7.25s;
  background-color: #ff0000;
}
.icmp-page .cssload-dots:nth-child(7):after {
  transform: translateY(200%);
  -o-transform: translateY(200%);
  -ms-transform: translateY(200%);
  -webkit-transform: translateY(200%);
  -moz-transform: translateY(200%);
  animation: cssload-animAfter 1.15s linear infinite;
  -o-animation: cssload-animAfter 1.15s linear infinite;
  -ms-animation: cssload-animAfter 1.15s linear infinite;
  -webkit-animation: cssload-animAfter 1.15s linear infinite;
  -moz-animation: cssload-animAfter 1.15s linear infinite;
  animation-delay: -7.25s;
  -o-animation-delay: -7.25s;
  -ms-animation-delay: -7.25s;
  -webkit-animation-delay: -7.25s;
  -moz-animation-delay: -7.25s;
  background-color: #777777;
}
.icmp-page .cssload-dots:nth-child(8):before {
  transform: translateY(-200%);
  -o-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
  -moz-transform: translateY(-200%);
  animation: cssload-animBefore 1.15s linear infinite;
  -o-animation: cssload-animBefore 1.15s linear infinite;
  -ms-animation: cssload-animBefore 1.15s linear infinite;
  -webkit-animation: cssload-animBefore 1.15s linear infinite;
  -moz-animation: cssload-animBefore 1.15s linear infinite;
  animation-delay: -8.28s;
  -o-animation-delay: -8.28s;
  -ms-animation-delay: -8.28s;
  -webkit-animation-delay: -8.28s;
  -moz-animation-delay: -8.28s;
  background-color: #ff0000;
}
.icmp-page .cssload-dots:nth-child(8):after {
  transform: translateY(200%);
  -o-transform: translateY(200%);
  -ms-transform: translateY(200%);
  -webkit-transform: translateY(200%);
  -moz-transform: translateY(200%);
  animation: cssload-animAfter 1.15s linear infinite;
  -o-animation: cssload-animAfter 1.15s linear infinite;
  -ms-animation: cssload-animAfter 1.15s linear infinite;
  -webkit-animation: cssload-animAfter 1.15s linear infinite;
  -moz-animation: cssload-animAfter 1.15s linear infinite;
  animation-delay: -8.28s;
  -o-animation-delay: -8.28s;
  -ms-animation-delay: -8.28s;
  -webkit-animation-delay: -8.28s;
  -moz-animation-delay: -8.28s;
  background-color: #777777;
}
.icmp-page .cssload-dots:nth-child(9):before {
  transform: translateY(-200%);
  -o-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
  -moz-transform: translateY(-200%);
  animation: cssload-animBefore 1.15s linear infinite;
  -o-animation: cssload-animBefore 1.15s linear infinite;
  -ms-animation: cssload-animBefore 1.15s linear infinite;
  -webkit-animation: cssload-animBefore 1.15s linear infinite;
  -moz-animation: cssload-animBefore 1.15s linear infinite;
  animation-delay: -9.32s;
  -o-animation-delay: -9.32s;
  -ms-animation-delay: -9.32s;
  -webkit-animation-delay: -9.32s;
  -moz-animation-delay: -9.32s;
  background-color: #F00;
}
.icmp-page .cssload-dots:nth-child(9):after {
  transform: translateY(200%);
  -o-transform: translateY(200%);
  -ms-transform: translateY(200%);
  -webkit-transform: translateY(200%);
  -moz-transform: translateY(200%);
  animation: cssload-animAfter 1.15s linear infinite;
  -o-animation: cssload-animAfter 1.15s linear infinite;
  -ms-animation: cssload-animAfter 1.15s linear infinite;
  -webkit-animation: cssload-animAfter 1.15s linear infinite;
  -moz-animation: cssload-animAfter 1.15s linear infinite;
  animation-delay: -9.32s;
  -o-animation-delay: -9.32s;
  -ms-animation-delay: -9.32s;
  -webkit-animation-delay: -9.32s;
  -moz-animation-delay: -9.32s;
  background-color: #777;
}
.icmp-page .cssload-dots:nth-child(10):before {
  transform: translateY(-200%);
  -o-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
  -moz-transform: translateY(-200%);
  animation: cssload-animBefore 1.15s linear infinite;
  -o-animation: cssload-animBefore 1.15s linear infinite;
  -ms-animation: cssload-animBefore 1.15s linear infinite;
  -webkit-animation: cssload-animBefore 1.15s linear infinite;
  -moz-animation: cssload-animBefore 1.15s linear infinite;
  animation-delay: -10.35s;
  -o-animation-delay: -10.35s;
  -ms-animation-delay: -10.35s;
  -webkit-animation-delay: -10.35s;
  -moz-animation-delay: -10.35s;
  background-color: #F00;
}
.icmp-page .cssload-dots:nth-child(10):after {
  transform: translateY(200%);
  -o-transform: translateY(200%);
  -ms-transform: translateY(200%);
  -webkit-transform: translateY(200%);
  -moz-transform: translateY(200%);
  animation: cssload-animAfter 1.15s linear infinite;
  -o-animation: cssload-animAfter 1.15s linear infinite;
  -ms-animation: cssload-animAfter 1.15s linear infinite;
  -webkit-animation: cssload-animAfter 1.15s linear infinite;
  -moz-animation: cssload-animAfter 1.15s linear infinite;
  animation-delay: -10.35s;
  -o-animation-delay: -10.35s;
  -ms-animation-delay: -10.35s;
  -webkit-animation-delay: -10.35s;
  -moz-animation-delay: -10.35s;
  background-color: #777;
}
@keyframes cssload-animBefore {
  0% {
    transform: scale(1) translateY(-200%);
    z-index: 1;
  }
  25% {
    transform: scale(1.3) translateY(0);
    z-index: 1;
  }
  50% {
    transform: scale(1) translateY(200%);
    z-index: -1;
  }
  75% {
    transform: scale(0.7) translateY(0);
    z-index: -1;
  }
  100% {
    transform: scale(1) translateY(-200%);
    z-index: -1;
  }
}
@-o-keyframes cssload-animBefore {
  0% {
    -o-transform: scale(1) translateY(-200%);
    z-index: 1;
  }
  25% {
    -o-transform: scale(1.3) translateY(0);
    z-index: 1;
  }
  50% {
    -o-transform: scale(1) translateY(200%);
    z-index: -1;
  }
  75% {
    -o-transform: scale(0.7) translateY(0);
    z-index: -1;
  }
  100% {
    -o-transform: scale(1) translateY(-200%);
    z-index: -1;
  }
}
@-ms-keyframes cssload-animBefore {
  0% {
    -ms-transform: scale(1) translateY(-200%);
    z-index: 1;
  }
  25% {
    -ms-transform: scale(1.3) translateY(0);
    z-index: 1;
  }
  50% {
    -ms-transform: scale(1) translateY(200%);
    z-index: -1;
  }
  75% {
    -ms-transform: scale(0.7) translateY(0);
    z-index: -1;
  }
  100% {
    -ms-transform: scale(1) translateY(-200%);
    z-index: -1;
  }
}
@-webkit-keyframes cssload-animBefore {
  0% {
    -webkit-transform: scale(1) translateY(-200%);
    z-index: 1;
  }
  25% {
    -webkit-transform: scale(1.3) translateY(0);
    z-index: 1;
  }
  50% {
    -webkit-transform: scale(1) translateY(200%);
    z-index: -1;
  }
  75% {
    -webkit-transform: scale(0.7) translateY(0);
    z-index: -1;
  }
  100% {
    -webkit-transform: scale(1) translateY(-200%);
    z-index: -1;
  }
}
@-moz-keyframes cssload-animBefore {
  0% {
    -moz-transform: scale(1) translateY(-200%);
    z-index: 1;
  }
  25% {
    -moz-transform: scale(1.3) translateY(0);
    z-index: 1;
  }
  50% {
    -moz-transform: scale(1) translateY(200%);
    z-index: -1;
  }
  75% {
    -moz-transform: scale(0.7) translateY(0);
    z-index: -1;
  }
  100% {
    -moz-transform: scale(1) translateY(-200%);
    z-index: -1;
  }
}
@keyframes cssload-animAfter {
  0% {
    transform: scale(1) translateY(200%);
    z-index: -1;
  }
  25% {
    transform: scale(0.7) translateY(0);
    z-index: -1;
  }
  50% {
    transform: scale(1) translateY(-200%);
    z-index: 1;
  }
  75% {
    transform: scale(1.3) translateY(0);
    z-index: 1;
  }
  100% {
    transform: scale(1) translateY(200%);
    z-index: 1;
  }
}
@-o-keyframes cssload-animAfter {
  0% {
    -o-transform: scale(1) translateY(200%);
    z-index: -1;
  }
  25% {
    -o-transform: scale(0.7) translateY(0);
    z-index: -1;
  }
  50% {
    -o-transform: scale(1) translateY(-200%);
    z-index: 1;
  }
  75% {
    -o-transform: scale(1.3) translateY(0);
    z-index: 1;
  }
  100% {
    -o-transform: scale(1) translateY(200%);
    z-index: 1;
  }
}
@-ms-keyframes cssload-animAfter {
  0% {
    -ms-transform: scale(1) translateY(200%);
    z-index: -1;
  }
  25% {
    -ms-transform: scale(0.7) translateY(0);
    z-index: -1;
  }
  50% {
    -ms-transform: scale(1) translateY(-200%);
    z-index: 1;
  }
  75% {
    -ms-transform: scale(1.3) translateY(0);
    z-index: 1;
  }
  100% {
    -ms-transform: scale(1) translateY(200%);
    z-index: 1;
  }
}
@-webkit-keyframes cssload-animAfter {
  0% {
    -webkit-transform: scale(1) translateY(200%);
    z-index: -1;
  }
  25% {
    -webkit-transform: scale(0.7) translateY(0);
    z-index: -1;
  }
  50% {
    -webkit-transform: scale(1) translateY(-200%);
    z-index: 1;
  }
  75% {
    -webkit-transform: scale(1.3) translateY(0);
    z-index: 1;
  }
  100% {
    -webkit-transform: scale(1) translateY(200%);
    z-index: 1;
  }
}
@-moz-keyframes cssload-animAfter {
  0% {
    -moz-transform: scale(1) translateY(200%);
    z-index: -1;
  }
  25% {
    -moz-transform: scale(0.7) translateY(0);
    z-index: -1;
  }
  50% {
    -moz-transform: scale(1) translateY(-200%);
    z-index: 1;
  }
  75% {
    -moz-transform: scale(1.3) translateY(0);
    z-index: 1;
  }
  100% {
    -moz-transform: scale(1) translateY(200%);
    z-index: 1;
  }
}
.footer-menu-clover {
  padding: 25px 0 75px;
  background-image: url("../img/footer-menu-bg.jpg");
  background-repeat: repeat-x;
  color: #fff;
  box-sizing: border-box;
  font-size: 10px;
}
@media only all and (max-width: 1023px) {
  .footer-menu-clover {
    padding: 25px 20px 75px;
  }
}
.footer-menu-clover a {
  color: #fff;
  margin-bottom: 10px;
  margin-right: 10px;
  display: inline-block;
}
.footer-menu-clover a:hover {
  color: #80bde7;
}
.footer-menu-clover .subscribe-form {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  height: 40px;
}
@media only all and (max-width: 767px) {
}
.footer-menu-clover .subscribe-form input {
  padding: 0 15px;
  font-size: 17px;
  line-height: 40px;
  float: left;
  border-radius: 5px 0 0 5px;
  margin: 0;
  width: 185px;
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .subscribe-form input {
    font-size: 14px;
  }
}
@media only all and (max-width: 479px) {
  .footer-menu-clover .subscribe-form input {
    font-size: 11px;
  }
}
.footer-menu-clover .subscribe-form button {
  -webkit-border-radius: 0 5px 5px 0 !important;
  -moz-border-radius: 0 5px 5px 0 !important;
  border-radius: 0 5px 5px 0 !important;
  padding: 0 10px;
  font-size: 15px;
  line-height: 40px;
  margin: 0;
}
.footer-menu-clover .subscribe-form button:hover {
  box-shadow: none;
  color: #514f52;
  background-color: #e2e2e2;
}
@media only all and (max-width: 479px) {
  .footer-menu-clover .subscribe-form button {
    font-size: 12px;
  }
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .links {
    margin-top: 20px;
  }
}
.footer-menu-clover .copyright {
  margin-left: 50px;
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .copyright {
    margin: 0;
    display: block;
  }
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .tabs:not(.price-tabs) .header ul {
    margin: 25px 0 0;
  }
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .tabs:not(.price-tabs) .header ul li {
    margin: 5px 0;
  }
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .tabs:not(.price-tabs) .header ul li > button {
    background-color: #fff;
    font-size: 18px;
    line-height: 15px;
    height: 50px;
    overflow: hidden;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    border: none !important;
    text-align: left;
    padding: 0 20px;
    position: relative;
  }
  .footer-menu-clover .tabs:not(.price-tabs) .header ul li > button:after {
    content: "+";
    position: absolute;
    right: 10px;
    font-size: 50px;
    top: 17px;
    color: #81c494;
  }
}
.footer-menu-clover .tabs:not(.price-tabs) .header ul li > .tab-content {
  display: none;
}
.footer-menu-clover .tabs:not(.price-tabs) .header ul li.active > .tab-content {
  display: none;
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .tabs:not(.price-tabs) .header ul li.active > .tab-content {
    display: block;
    background: #fff;
  }
}
.footer-menu-clover .tabs .header {
  border-bottom: 2px solid #d9d9d9;
  box-shadow: inset -1px -3px 4px 2px #f5f5f5;
}
.footer-menu-clover .tabs .header ul {
  list-style: none;
  margin: 25px 1% 0;
  padding: 0;
}
.footer-menu-clover .tabs .header ul li {
  margin: 0 4px -2px;
}
.footer-menu-clover .tabs .header ul li > button {
  text-align: center;
  width: 100%;
  line-height: 50px;
  background-color: #F0F0F0;
  color: #626167;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  text-transform: uppercase;
}
@media only all and (max-width: 1023px) {
  .footer-menu-clover .tabs .header ul li > button {
    font-size: 15px;
    padding: 15px;
    line-height: 20px;
  }
}
.footer-menu-clover .tabs .header ul li:hover > button,
.footer-menu-clover .tabs .header ul li.active > button {
  background-color: #fff;
  border: 2px solid #d9d9d9;
  padding-bottom: 10px;
  border-bottom: none;
}
@media only all and (max-width: 1023px) {
  .footer-menu-clover .tabs .header ul li:hover > button,
  .footer-menu-clover .tabs .header ul li.active > button {
    padding-bottom: 22px;
  }
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .tabs .header ul li:hover > button,
  .footer-menu-clover .tabs .header ul li.active > button {
    padding-bottom: 5px;
    -webkit-border-radius: 5px 5px 0 0 !important;
    -moz-border-radius: 5px 5px 0 0 !important;
    border-radius: 5px 5px 0 0 !important;
  }
}
@media only all and (max-width: 1023px) {
  .footer-menu-clover .tabs .tabs-content-container .content {
    padding: 0;
  }
}
.footer-menu-clover .tabs .tabs-content-container .content .tab-content {
  display: none;
  overflow: hidden;
}
.footer-menu-clover .tabs .tabs-content-container .content .tab-content.active {
  display: block;
}
